#tbl_riatt td#sx {
  vertical-align: top;
  width: 540px; 
  border-bottom: 1px solid #eeeeee;
}

#tbl_riatt td#dx {
  vertical-align: top;
  width: 190px;
  background-color: #eeeeee;
}

#tbl_riatt #sx p {
  line-height: 120%;
  margin-right: 10px;
}

#tbl_riatt #dx p {
  margin: 5px;
  font-size: 11px;
}

#tbl_riatt #sx p#disclaimer {
  font-size: 11px;
  font-style: italic;
  text-align: center;
}

#tbl_riatt #sx h3, div#riattAccount h3 {
  font-size: 16px;
  font-family: Arial, Helvetica, sans-serif;
  font-weight: bold;
  color: #ff4500;
  text-align: center;
  margin: 10px;
}

div#riattAccount h3 {
  margin-top: 25px;
}

#tbl_riatt #sx h3#conferma, div#riattAccount h4 {
  font-size: 16px;
  font-family: Arial, Helvetica, sans-serif;
  font-weight: bold;
  color: #008000;
  text-align: center;
  margin: 10px;
}

div#riattAccount h4 {
  margin-top: 25px;
}

#tbl_riatt #sx p.desc {
  font-size: 13px;
  background-color: #ffffcc;
  padding: 8px;
  border: 1px solid #808080;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  margin: 10px;
}

#tbl_riatt #sx fieldset {
  border: 1px solid Silver;
  margin-right: 10px;
}

#tbl_riatt #sx fieldset legend {
  font-size: 16px;
  font-weight: bold;
  color: #ff4500;
}

#tbl_riatt #sx fieldset p {
  font-size: 11px;
  margin: 10px 10px 0px 10px;
  color: #000;
}

#tbl_riatt #sx fieldset p#info_pw {
  font-size: 11px;
  margin: 10px 10px 10px 10px;
  color: #000;
}

#tbl_riatt #sx fieldset div {
  padding: 10px;
}